html {
  background-color: #181818;
  color: #cccccc;
  font-family: serif;
  cursor: url("cursors/cursor.png"), default;
}
body {
  display: flex;
  flex-direction: column;
  align-items: center;
}				
a, a:visited {
  color: #cccccc;
}
a:hover {
  background-color: #cccccc;
  color: #181818;
}
a:hover, button:hover {
  cursor: url("cursors/cursor-link.png"), pointer;
}

input:hover, textarea:hover {
  cursor: url("cursors/cursor-type.png"), text;
}

::selection {
  background-color: #cccccc;
  color: #181818;
}

/** MOBILE */
@media screen and (max-device-width: 850px) {

  html  { font-size: 18px; }
  h1    { font-size: 5rem; }
  h2    { font-size: 4rem; }

}
